# Transcribe audio

Turn a recording into text, with speakers and timings.

`POST https://api.eesi.ai/v1/audio/transcriptions`

Request body: multipart/form-data.

- `file` (string, required)
- `model` (string, required)
- `language` (string)
- `prompt` (string)
- `response_format` ("json" | "text" | "verbose_json" | "srt" | "vtt")
- `temperature` (number)
- `timestamp_granularities[]` (array of "word" | "segment")
- `stream` (boolean)

Responses: 200, 400, 404.

Schemas: https://docs.eesi.ai/api-reference/public.json
